CREATE TABLE [C6MartPeriodico].[MAIL_PROFILI_RISCHIO] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[codicecontratto] varchar(11) NOT NULL,
	[cod_agente] varchar(6) NULL,
	[data_sott] datetime NULL,
	[data_perf] datetime NULL,
	[flag_invio_report] varchar(1) NULL,
	[profilo] varchar(2) NULL,
	[dt_creazione_profilo] datetime NULL,
	[flagScaduto] bit NULL,
	[flagScadenzaTrim] bit NULL,
	[flagScadenzaNextTrim] bit NULL
)
ALTER TABLE [C6MartPeriodico].[MAIL_PROFILI_RISCHIO] ADD CONSTRAINT [PK_MAIL_PROFILI_RISCHIO] PRIMARY KEY CLUSTERED ([rete],[cod_fiscale])
GO